/*Sams Custom CSS*/

#div.itemscope {display:hidden;}

#article ol {list-style-type: decimal; margin: 0 0 15px 30px;}
#article ol li {padding-bottom: 10px;}

#article {padding-bottom: 20px;}

p.indent {font-style: italic; margin-left: 50px; !important;}

#header #nav a {
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2);
	        box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2);
}


hr {color: #333; background-color: #333; height: 10px;}

#article h3.center {text-align: center; !important;}

del, strike {text-decoration: line-through;}

.centre, .center {
	text-align: center;
	padding-left: 15px; padding-right: 15px;
}

span.visible.YES {color: green;}
span.visible.NO {color: red;}
#adminbox table td {color: red;
}

.alert {
  padding: 8px 14px 8px 14px;
  margin: 10px;
  text-align: center;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 2px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
          text-align: center;
	  }

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}
.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

#sidebox {
	float: right; width: 33%; color: white; background-color: #333; padding: 10px; margin-left: 20px;
}



/*Weather changed*/

#weather2{
  background-color: #525252;
  color: #FFFFFF;
  padding: 0 10px 10px 10px;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 20px;
  overflow: auto;
}


#weather2 img{
  float: left;
}



#weather2 h3{color:red;}


#eventguide{
  background-color: #333333;
  color: #FFFFFF;
  padding: 0 10px 10px 10px;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 20px;
}

#weather2 a{
  color: #FFFFFF;
}

#weather2 .smalltext{
  display: block;
 font-size: 14px;
line-height: 18.5px;
margin-left: 71px;
  
}

#weather2 .link{
  font-size: 13px;
  line-height: 13px;
  font-style: italic;
  margin-bottom:0;
}

#weather2 #lines{
  background-image: url(images/eventguidelines.jpg);
  height: 4px;
  width: 300px;
  margin: 5px 0 10px -10px;
}

#facebookbox{
  background-color: #3B5998;
  color: #FFFFFF;
  padding: 0px;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  overflow: auto;
}

#facebookbox #lines{
  background-image: url(images/eventguidelines.jpg);
  height: 5px;
  width: 300px;
  margin: 5px 0 5px 0px;
}

#facebookbox a{
  color: #FFFFFF;
}

#facebookbox .smalltext{
  display: block;
 font-size: 14px;
line-height: 18.5px;
margin-left: 71px;
  
}

#facebookbox .link{
  font-size: 13px;
  line-height: 13px;
  font-style: italic;
  margin-bottom:0;
}

#facebookbox .fb-like-box {margin-bottom: 10px;}

/* ////// */

#odtwatch img 	{margin-left: auto;
    			margin-right: auto;
    			display: block;}
    			
img.floatright {float: right; padding: 10px 0px 10px 10px}

img.floatleft {float: left; padding: 10px 10px 10px 0px}




/*
/////////
CUSTOM CONTENT FOR CUSTOM POSTS
/////////
*/

#blackcontentbox {background-color: #333; padding: 10px; color: white;}
#blackboxheadings, .blackboxheading {background-color: #333; color: white; padding-top: 5px; padding-left: 10px;}
#thincontent {margin-left: 30px; margin-right: 30px;}
.uppercase {text-transform: uppercase;}

blockquote {color: white; background-color: #333 ; margin: 10px; padding: 15px; padding-right: 5px;
	; width: 40%; float: right}
blockquote p {margin: 0px; padding: 0px;
	padding-left: 15px;
	color: white; background-color: #333; border-left: 8px solid white;
}


/* FEAT-04 AKA BLACK H3's */
#feat04 h3 {background-color: #333; color: white; padding-top: 5px; padding-left: 10px;}

#status.green {color: #6A9A00; background-color: #CEE699; width: 100%; padding-top: 5px;padding-bottom: 5px; text-align: center; margin-top: -10px; margin-bottom: 5px}

/*Dunedin Dictionary Issue 15*/
.definition 
{
	border-left: 3px solid #cd3232;
	color: #cd3232;
	font: bold 80% "Courier New", Courier, mono;
	padding: 10px 20px;
	margin: 10px 10px 10px 40px;
}

/*PEOPLE PROFILE SETUP*/
#profiles {
	width:  80%;
	margin-right: auto;
	margin-left: auto;
}
#profiles h3
{background-color: #333; color: white; padding: 10px;}
#profiles h3 .subhead {
	font-size: 80%;
	font-style: italic;
}
#profiles img {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	margin: 10px 5px 5px -40px;
}

/*DROPCAPS*/

.firstcharacter { float: left; padding-top: 8px; padding-right: 15px; padding-left: 15px; padding-bottom: 10px;
margin-right: 5px;
font-size: 45px; line-height: 45px;
font-weight: bold; font-family: Dobra;
}

.firstcharacter.orange {
	color: white; background-color: #f18424;}

#article b, #article strong {
	font-family: "DobraSlabBold";
}

#article a {
	background-color: hsl(52, 100%, 91%);
}